a.trigger.open {                                   
    background-image: url("../images/minus.png");
    color: #777777;
}

a.trigger {
    background: url("../images/plus.png") no-repeat scroll 1px 50%;
    float:right;
    width:16px;
    height:16px;
    font-weight: 700;
    padding-left: 20px;
}


.ui-icon-triangle-1-s{
       background: url("../images/minus.png") no-repeat scroll 1px 50%;
     float:right;
    width:16px;
    height:16px;
    font-weight: 700;
    padding-left: 20px; 
     
}

.ui-icon-triangle-1-e{
    background: url("../images/plus.png") no-repeat scroll 1px 50%;
    float:right;
    width:16px;
    height:16px;
    font-weight: 700;
    padding-left: 20px;
}          

.last-child a.trigger{
    background: none;
    display: block;
    float: left;
    width: 100%;
    font-weight: normal;
    height:auto;
    line-height:auto;
    padding-bottom:10px;
}
.trigger_minus {                                   
    background-image: url("../images/minus.png");
    color: #777777;  
    float:right;
    width:16px;
    height:16px;
    font-weight: 700;
    padding-left: 20px;

}

.trigger_plus {
    background: url("../images/plus.png") no-repeat scroll 1px 50%;
    float:right;
    width:16px;
    height:16px;
    font-weight: 700;
    padding-left: 20px;
}


.ui-accordion-content li {margin-left:20px !important;}

.last-child a .ui-icon {display:none;}